timeline
Return a list of time intervals and the number of detections for each interval, including intervals where no source images were captured, along with meta information.
GET /api/v2/events/2854/timeline/?format=api
{ "data": [ { "start": "2024-04-11T20:20:20", "end": "2024-04-11T20:20:20", "first_capture": { "id": 6238684, "details": "https://api.beluga.insectai.org/api/v2/captures/6238684/?format=api", "user_permissions": [] }, "top_capture": { "id": 6238684, "details": "https://api.beluga.insectai.org/api/v2/captures/6238684/?format=api", "user_permissions": [] }, "captures_count": 1, "detections_count": 44, "detections_avg": 44, "was_processed": true } ], "meta": { "total_intervals": 1, "resolution_minutes": 1, "max_detections": 44, "min_detections": 44, "total_detections": 44, "timeline_start": "2024-04-11T20:20:20", "timeline_end": "2024-04-11T20:20:20" } }